<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write the statements. Use <i>when</i> or <i>where</i>.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[The U.S. / a country / they celebrate Thanksgiving]]></sentence>
			<answers>
			<answer>The U.S. is a country where they celebrate Thanksgiving.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[The Day of the Dead / a time / Mexicans remember the dead]]></sentence>
			<answers>
				<answer>The Day of the Dead is a time when Mexicans remember the dead.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Mardi Gras / a festival / people wear colorful costumes]]></sentence>
			<answers>
				<answer>Mardi Gras is a festival where people wear colorful costumes.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Notting Hill Carnival / a time / there are parades in the streets of London]]></sentence>
			<answers>
				<answer>Notting Hill Carnival is a time when there are parades in the streets of London.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[The Sydney Harbor Bridge / a place / you can watch fireworks on New Year's Eve]]></sentence>
			<answers>
				<answer>The Sydney Harbor Bridge is a place where you can watch fireworks on New Year's Eve.</answer>
			</answers>
		</question>
	</questions>
</exercise>
